#menu a.item-1 {
	background-color: #586868;
	
}
#menu a.item-1:hover,
#menu li:hover a.item-1,
#menu li.over a.item-1 {
	background-color:#e5e5e5;
        color:black;
}
h1 {
	color: white;
}

#results {
	border-top:1px solid #CCCCCC;
	margin-top:20px;
	margin-bottom:10px;
	width:100%;
}
#results h3 {
	font-size:16px;
}
#results h4 {
	font-size:11px;
	margin-top:3px;
	font-weight:normal;
	font-style:italic;
}
#results p {
	margin:0;
	margin-top:4px;
}
#results td {
	border-bottom:1px solid #e5e5e5;
	padding:8px 15px;
}
#results .author {
	width:160px;
	padding-left:15px;
}
#results .degree {
	width:20px;
}
#results .year {
	width:30px;
}
#results .supervisor {
}
#results .photo {
	width:52px;
}
#results .photo a {
	border:0;
}
#results .contact {
	width:212px;
}
#results .contact,
#results .description {
	padding-left:0;
}
#results img {
	width:50px;
	height:63px;
	border:1px solid #BBBBBB;
}
#results .more {
	text-align:right;
}
#results.names-only td {
	width:25%;
	padding-right:0;
}
#results.names-only td p {
	margin-bottom:5px;
}
#results.names-only td {
	line-height:15px;
}
